@font-face {
	font-family: 'Morganite-Bold.ttf';
	src: url('fonts/Morganite-Bold.ttf');
}

@font-face {
	font-family: 'Canterbury';
	src: url('fonts/Canterbury.ttf');
}

*{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	background-color: #64656C;
	font-family: arial;
}

.navbar{
	display: flex;
	justify-content: space-around;
	padding: 20px 0px 20px 0px;
	background-color: #40424F;
}

.navbar  li{
	background-color: #40424F;
	margin-right: 20px;
	list-style: none;
	font-size: 14px;
	text-transform: uppercase;
}

.navbar li  a{
		text-decoration: none;
		background-color: #40424F;
		color: grey;
		
}

.navbar li a:hover{
	color: black;
	transition: all 0.3s ease 0s;
}

#banner{
	background-color: #40424F;
	padding-top: 0px;
	margin-right: 40px;
	color: #040A35;
	font-size: 60px;
	font-family: 'Canterbury';
}

.chat img{
	height: 280px;
	padding-left: 40px;
	width: 45%;
	float: left;
}

.chat h1{
	padding-left: 22%;
	font-family: 'Morganite-Bold.ttf';
	font-size: 50px;
}

.chat table{
	border: 1px solid black;
	border-collapse: collapse;
	width: 43%;
	margin: 20px 40px 0px 40px;
	table-layout: auto;
	text-align: center;
}

.chat button{
	margin: 0px 0px 20px 40px;
	border-radius: 12px;
	font-size: 15px;
	padding: 3px 5px;
}

.chat button:hover{
	background-color: grey;
	transition: all 0.3s ease 0s;
}

.chat p{
	display: inline;
	width: 45%;
	padding-right: 40px;
	float: right;
}

.crypto table{
	float: left
	border: 1px solid black;
	border-collapse: collapse;
	width: 60%;
	margin: 0px 40px 0px 40px;
	table-layout: auto;
	text-align: center;
}

.crypto button{
	margin: 0px 0px 50px 40px;
	border-radius: 12px;
	font-size: 15px;
	padding: 3px 5px;
}

.crypto button:hover{
	background-color: grey;
	transition: all 0.3s ease 0s;
}

.crypto img{
	height: 320px;
	padding-left: 40px;
	width: 62%;
}

.crypto h2{
	padding-left: 30%;
	font-family: 'Morganite-Bold.ttf';
	font-size: 50px;
}

table th{
	text-transform: uppercase;
	background-color: #A9A9A9;
	padding-top: 3px;
	padding-bottom: 3px;
}

table td{
	background-color: #D3D3D3;
}

table th, td{
	border: 1px solid black;
}

.text p, .chat p{
	padding: 0px 40px 20px 40px;
	font-size: 20px;
}

footer, footer *{
	background-color: #40424F;
	color: white;
}

footer p{
	padding-left: 10%;
	padding-right: 10%;
}

footer{
	padding: 20px;
	font-size: 15px;
	position:fixed;
    bottom:0;
    width:100%;
}

footer span{
	float: right;
}

#download-link{
	margin-left: 50%;
}